NAME Centauri Prime
CLAS homeworld
GFX1 planets/s_planets.tga 7
GFXP planets/centprime.jpg
TEXT The planet is the ancient <color=685>home world<color=999> of the Centauri Republic.  It has vast oceans, few landmasses and large stately cities.
FLAG norename homeworld
VALU 500 strategic
